<?php

/**
 * Template Name: ページ作成用：業務案内用テンプレート
 * Template Post Type: page
 *
 */
get_header();
?>
<div class="page-header">
    <?php
    if (has_post_thumbnail()) : ?>
        <img src="<?php the_post_thumbnail_url('large'); ?>" alt="" class="page-header-image">
    <?php endif; ?>
    <h1 class="page-header-title"><?php the_title(); ?></h1>
</div>
<section class="gyoumu-menu">
    <div class="container">
        <ul class="card-list">
            <?php $fields = CFS()->get('gyoumu-naiyou');
            $n = 0;
            if ($fields != null ) :
            foreach ($fields as $field) : $n++; ?>
                <li class="card-item">
                    <a href="#gyoumu-0<?php echo $n; ?>" class="card-item-link">
                        <h3 class="card-item-title"><?php echo $field['gyoumu-naiyou-title']; ?></h3>
                    </a>
                </li>
            <?php endforeach; ?>
            <?php endif;?>
        </ul>
    </div>
</section>
<section class="gyoumu-naiyou">
    <div class="container">
        <h2 class="section-title">業務内容</h2>
    </div>
    <?php 
    $i = 0;
    if ($fields != null ) :
    foreach ($fields as $field) : $i++; ?>
        <div class="gyoumu-naiyou-box" id="gyoumu-0<?php echo $i; ?>">
            <div class="tokuchou-box<?php $n++;
                                    if ($n % 2 == 0) {
                                        echo ' tokuchou-box-reverse';
                                    } ?>">
                <?php $gyoumu_naiyou_image = $field['gyoumu-naiyou-image'];
                if (!empty($gyoumu_naiyou_image)) : ?>
                    <img src="<?php echo $gyoumu_naiyou_image; ?>" class="tokuchou-box-image">
                <?php endif; ?>
                <div class="container">
                    <div class="tokuchou-box-inner content-page">
                        <h3 class="tokuchou-title"><?php echo $field['gyoumu-naiyou-title-icon']; ?><span class="tokuchou-title-span"><?php echo $field['gyoumu-naiyou-title']; ?></span></h3>
                        <div><?php echo $field['gyoumu-naiyou-text']; ?></div>
                    </div>
                </div>
            </div>
            <div class="column-740 content-page gyoumu-naiyou-content">
                <?php $gyoumu_naiyou_box_title = $field['gyoumu-naiyou-box-title'];
                if (!empty($gyoumu_naiyou_box_title)) : ?>
                    <h4 class="gyoumu-naiyou-content-title"><?php echo $gyoumu_naiyou_box_title; ?></h4>
                <?php endif; ?>
                <?php $gyoumu_naiyou_box_text = $field['gyoumu-naiyou-box-text'];
                if (!empty($gyoumu_naiyou_box_text)) : ?>
                    <div><?php echo $gyoumu_naiyou_box_text; ?></div>
                <?php endif; ?>
                <table class="table-01">
                    <?php
                    $fields = $field['gyoumu-naiyou-price'];
                    if ($fields != null ) :
                    foreach ($fields as $field) : ?>
                        <tr>
                            <th><?php echo $field['gyoumu-naiyou-price-title']; ?></th>
                            <td><?php echo $field['gyoumu-naiyou-price-text']; ?></td>
                        </tr>
                    <?php endforeach; ?>
                    <?php endif;?>
                </table>
            </div>
        </div>
    <?php endforeach; ?>
    <?php endif;?>
</section>
<?php get_footer(); ?>