;
(function($) {
    var _window = $(window),
        _header = $('#site-header'),
        heroBottom,
        startPos,
        winScrollTop;

    _window.on('scroll', function() {
        winScrollTop = $(this).scrollTop();
        heroBottom = _header.height();
        if (winScrollTop >= startPos) {
            if (winScrollTop >= heroBottom) {
                _header.addClass('hide');
            }
        } else {
            _header.removeClass('hide');
        }
        startPos = winScrollTop;
    });
    _window.trigger('scroll');
    $(function() {
        $('a[href^="#"]').click(function() {
            let speed = 500;
            let href = $(this).attr("href");
            let target = $(href == "#" || href == "" ? 'html' : href);
            let position = target.offset().top;
            $("html, body").animate({ scrollTop: position }, speed, "swing");
            return false;
        });
    });
})(jQuery);