<div class="breadcrumb-area">
<?php breadcrumb(); ?>
</div>
<?php
$tel_number = get_tel_number();
$get_contact_url = get_contact_url();
if (empty($tel_number)&&empty($get_contact_url)) :else:?>
    <section class="cta">
        <?php
        $get_cta_image = get_cta_image();
        if (!empty($get_cta_image)) : ?>
            <img src="<?php echo $get_cta_image; ?>" alt="" class="cta-image">
        <?php endif; ?>
        <div class="cta-box">
            <div class="column-740">
                <div class="cta-box-inner">
                    <?php $get_cta_content = get_cta_content();
                    if (!empty($get_cta_content)) : ?>
                        <p class="cta-text"><?php echo nl2br($get_cta_content); ?></p>
                    <?php endif; ?>
                    <div class="cta-contact">
                    <?php 
            $tel_number = get_tel_number();
            $get_tel_number_hankaku = mb_convert_kana($tel_number, 'a');
            $get_tel_number_link = preg_replace('/[^0-9]/', '', $get_tel_number_hankaku);
            if (!empty($tel_number)) : ?>
                    <a href="tel:<?php echo $get_tel_number_link; ?>" class="cta-tel">
                        <i class="fas fa-phone-alt"></i><?php echo $tel_number; ?></a>
                            <?php
                            $get_tel_number_time = get_tel_number_time();
                            if (!empty($get_tel_number_time)) : ?>
                                <span class="cta-tel-time"><?php echo $get_tel_number_time; ?></span>
                    <?php endif; ?>
            <?php endif; ?>
<?php $get_contact_url = get_contact_url();
if (!empty($get_contact_url)) :?>
                        <a href="<?php echo $get_contact_url ?>" class="cta-mail button-common"><i class="fas fa-envelope"></i>お問い合わせ</a>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>
<footer class="footer<?php 
if (empty($tel_number)&&empty($get_contact_url)) {
                            echo ' footer-no-cta';
                        } ?>">
    <div class="container">
        <div class="footer-box">
            <?php $get_footer_text = get_footer_text();
            if (!empty($get_footer_text)) : ?>
                <div class="footer-office">
                    <div><?php echo nl2br($get_footer_text); ?></div>
                </div>
            <?php endif; ?>
            <nav class="footer-menu">
                <?php
                wp_nav_menu(array(
                    'theme_location' => 'footer-navi',
                    'container_class' => 'footer-menu-list',
                    'container_id' => 'footer-menu-list',
                    'items_wrap' => '<ul class="menu-list">%3$s</ul>'
                ));
                ?>
            </nav>
        </div>
    </div>
    <p class="copyright">&copy;&nbsp;<?php $year = date('Y'); echo $year;?>&nbsp;<?php bloginfo('name'); ?></p>
</footer>
<?php wp_footer(); ?>
<?php
if (is_admin_bar_showing()) : ?>
    <script>
        ;
        (function($) {
            var _window = $(window),
                _header = $('header'),
                heroBottom,
                startPos,
                winScrollTop;

            _window.on('scroll', function() {
                winScrollTop = $(this).scrollTop();
                siteHeader = _header.height();
                startPos = winScrollTop;
                if (winScrollTop == 0) {
                    _header.removeClass('admin-header-position');
                    _header.addClass('admin-drawer-position');
                } else {
                    _header.addClass('admin-header-position');
                    _header.removeClass('admin-drawer-position');
                }
            });
            _window.trigger('scroll');

        })(jQuery);
    </script>
<?php endif; ?>
</body>

</html>