<?php
/*
YARPP Template: オススメ
*/
?>
<?php if (have_posts()) : ?>
    <aside class="content-aside">
        <h3 class="content-aside__title">関連記事</h3>
        <ul class="article-list blog-list">
            <?php
            if (have_posts()) {
                while (have_posts()) {
                    the_post(); ?>
                    <li class="article-item blog-item">
                        <figure class="blog-figure">
                            <a href="<?php the_permalink() ?>" class="blog-figure-link">
                                <?php if (has_post_thumbnail()) { ?>
                                    <?php the_post_thumbnail('large', array('class' => 'blog-figure-image')); ?>
                                <?php } else { ?>
                                    <img src="<?php echo get_template_directory_uri(); ?>/assets/images/noimage.png" class="blog-figure-image">
                                <?php } ?>
                            </a>
                        </figure>
                        <div class="blog-content">
                            <a href="<?php the_permalink() ?>" class="blog-content-link">
                                <h3 class="blog-item-title"><?php
                                                            if (mb_strlen($post->post_title) > 40) {
                                                                $title = mb_substr($post->post_title, 0, 40);
                                                                echo $title . '...';
                                                            } else {
                                                                echo $post->post_title;
                                                            }
                                                            ?></h3>
                                <p class="blog-item-text"><?php echo get_the_excerpt(); ?></p>
                            </a>
                            <div class="blog-meta"><span class="blog-date"><?php the_time('Y年n月j日'); ?></span><span class="blog-cate"><i class="far fa-folder-open"></i><?php the_category(' , '); ?></span></div>
                        </div>
                    </li>
            <?php    }
            }
            ?>
        </ul>

    </aside>
<?php else : ?>
<?php endif; ?>